.card-login {
  margin-top: 100px;

  .card-header {
    border-radius: 6px;
    background: #005E50;
    margin-bottom: 50px;

    .card-title {
      font-size: 28px;
      color: #ffffff;
      padding: 0;
      margin: 0;
    }
  }

  .card-content {
    padding: 20px;
  }

  .footer {
    .login-button {
      background: #005E50;
      color: #ffffff
    }
  }
}
